Loading...
Searching...
No Matches
elements.hpp File Reference

Provides seqan3::views::elements. More...

`#include <ranges>`
`#include <seqan3/utility/tuple/concept.hpp>`
`#include <seqan3/utility/type_traits/basic.hpp>`
Include dependency graph for elements.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::views
| The SeqAn namespace for views.

## Variables

template<auto index>
constexpr auto | seqan3::views::elements
| A view calling get on each element in a range.

## Detailed Description

Provides seqan3::views::elements.

Author
  Joshua Kim <joshua.kim AT fu-berlin.de>

Hide me